<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../homework5/css/main.css">
    <script src="https://kit.fontawesome.com/78b46e3d6c.js"></script>

    <link href="https://fonts.googleapis.com/css?family=Arimo:700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Arimo&display=swap" rel="stylesheet">


    <title>Hell Table</title>
</head>

<body>
    <table>
        <colgroup span="1" width="250px"></colgroup>

        <tr>
            <td rowspan="2" class="table-header">
                <h3>choose your </h3>
                <h1>pricing plan</h1>
            </td>
            <td class="standard">standard</td>
            <td class="ultimate">ultimate</td>
            <td class="premium">premium</td>
        </tr>
        <tr>
            <td class="pricing-plan">
                <h1 class="dollars">$17</h1>
                <div class="container-cent-month">
                    <h1 class="cent">.99</h1>
                    <span class="month">Per Month</span>
                </div>

            </td>
            <td class="pricing-plan">
                <h1 class="dollars">$37</h1>
                <div class="container-cent-month">
                    <h1 class="cent">.99</h1>
                    <span class="month">Per Month</span>
                </div>

            </td>
            <td class="pricing-plan">
                <h1 class="dollars">$97</h1>
                <div class="container-cent-month">
                    <h1 class="cent">.99</h1>
                    <span class="month">Per Month</span>
                </div>

            </td>

        </tr>
        <tr>
       <td class="storage"><i class="fas fa-archive"></i> Storage </td>
            <td class="storage">500GB Storage </td>
            <td class="storage">1000GB Storage </td>
            <td class="storage"> 2000GB Storage </td>
        </tr>
        <tr>
            <td class="bandwidth"><i class="fas fa-cloud-upload-alt"></i> Bandwidth</td>
            <td colspan="2" class="bandwidth">limited</td>
            <td class="bandwidth">unlimited</td>
        </tr>
        <tr>
            <td class="email"><i class="fas fa-envelope"></i> Email</td>
            <td class="email">25 Emails</td>
            <td class="email">45 Emails</td>
            <td class="email">65 Emails</td>
        </tr>
        <tr>
            <td class="support"><i class="far fa-life-ring"></i> support</td>
            <td colspan="3" class="support">24/7 support</td>
        </tr>
        <tr>
            <td class="products"><i class="fas fa-cube"></i> products</td>
            <td class="products">20 products</td>
            <td class="products">30 products</td>
            <td class="products"> 60products</td>
        </tr>
        <tr>
            <td class="users"><i class="fas fa-users"></i> users</td>
            <td class="users">1 user</td>
            <td class="users">10 users</td>
            <td class="users">15 users</td>
        </tr>

        <tr>
            <td class="contact-buy"> <input type="button" id="contact-us" value="contact us"> </td>
            <td class="contact-buy"><input type="button" class="buy-now" value="buy now"> </td>
            <td class="contact-buy"><input type="button" class="buy-now2" value="buy now"> </td></td>
            <td class="contact-buy"><input type="button" class="buy-now3" value="buy now"> </td></td>
        </tr>
    </table>
</body>

</html>